Better ListView Class Reference |

# BetterListViewCheckItemReorderEventArgs.IsValid Property

Gets or sets a value indicating whether reordering with current settings can be performed.

public bool IsValid { public get; }

#### Property Value

`true` if reordering with current settings can be performed; otherwise, `false`.

#### See Also

BetterListViewCheckItemReorderEventArgs Class | ComponentOwl.BetterListView Namespace